
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82632_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82632_ * {box-sizing:border-box;}
.img_ratio_82632_ a {display:block; text-decoration:none;}
.img_ratio_82632_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82632_ {width:px;}
}
@media \0screen{
	.img_ratio_82632_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_78914_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/33f798a98977b214ca08f3565379c6d3_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_78914_ * {box-sizing:border-box;}
.img_ratio_78914_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_78914_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78915_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78915_ > div:after {content:''; display:block; clear:both;}
.layout_78915_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78915_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78917_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78917_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78917_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_78916_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_78916_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83023_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83023_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_78919_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_78919_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78919_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_78918_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_78918_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_78926_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_78926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78926_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78920_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78920_ > div:after {content:''; display:block; clear:both;}
.layout_78920_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78920_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_78921_ {overflow:hidden;}
.html_78921_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155972_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_155972_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155972_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155970_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155970_ > div:after {content:''; display:block; clear:both;}
.layout_155970_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155970_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_155971_ {overflow:hidden;}
.html_155971_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82635_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_82635_ > div:after {content:''; display:block; clear:both;}
.layout_82635_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82635_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82638_ {overflow:hidden;}
.html_82638_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82640_ {overflow:hidden;}
.html_82640_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_82636_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_82636_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82636_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155973_ {overflow:hidden;}
.html_155973_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155974_ {overflow:hidden;}
.html_155974_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155975_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_155975_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155975_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_82643_ {overflow:hidden;}
.html_82643_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82642_ {overflow:hidden;}
.html_82642_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_82637_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_82637_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82637_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_82639_ {overflow:hidden;}
.html_82639_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82641_ {overflow:hidden;}
.html_82641_:after {content:''; display:block; clear:both;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_78922_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_78922_ > div {}
.layout_78922_ > div:after {content:''; display:block; clear:both;}
.layout_78922_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78922_ > div > .container_1 {width:33.333333333333%;}
.layout_78922_ > div > .container_2 {width:33.333333333333%;}
.layout_78922_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_78922_ > div > .container_1 { width:100%; }
	.layout_78922_ > div > .container_2 { width:100%; }
	.layout_78922_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_78922_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_78936_ {display:block; width:100%; height:14px; line-height:14px;}

[id^=div_user_list] .empty_line_78936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78936_:before {content:'공백 : 14px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78923_ {overflow:hidden;}
.html_78923_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_78937_ {display:block; width:100%; height:14px; line-height:14px;}

[id^=div_user_list] .empty_line_78937_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78937_:before {content:'공백 : 14px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78925_ {overflow:hidden;}
.html_78925_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_78938_ {display:block; width:100%; height:14px; line-height:14px;}

[id^=div_user_list] .empty_line_78938_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78938_:before {content:'공백 : 14px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_78924_ {overflow:hidden;}
.html_78924_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81008_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81008_ > div:after {content:''; display:block; clear:both;}
.layout_81008_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81008_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_81011_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_81011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81011_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_81007_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_81007_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83024_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83024_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_81009_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_81009_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81009_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_81010_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_81010_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_81014_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81014_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81014_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81013_ {overflow:hidden;}
.html_81013_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83025_ {overflow:hidden;}
.html_83025_:after {content:''; display:block; clear:both;}
